public class Example5_14 {
    public static void main(String[] args) {
        int x = 5;
        char a[] = { 'l', 'o', 'v', 'L', 'O', 'V' };
        Integer t = new Integer(x);
        Boolean b = new Boolean(true);
        boolean o = b.booleanValue();
        System.out.println(t);
        System.out.println(o);
        for (int i = 0; i < a.length; i++) {
            if (Character.isLowerCase(a[i])) {
                a[i] = Character.toUpperCase(a[i]);
            }
            else if (Character.isUpperCase(a[i])) {
                a[i] = Character.toLowerCase(a[i]);
            }
        }
for (int i = 0; i < a.length; i++) {
System.out.print(" " + a[i]);
}
}
}
